#admin_options {

}
#admin_options .icon_wrapper {
    float: left;
    width: 33.33%;
    padding: 0;
}
a.disabled {
	color: silver !important;
}
.scroll_box
{
	height: 400px; 
	overflow-y: scroll;
	border: solid 1px silver;
	padding: .5em;
	margin-top: .5em;
}
#edit_dashboard_wrapper
{
	float: right;
	margin-right: 10px;
}
#edit_dashboard_wrapper a
{
	position: inline-block;
	margin-left: .5em;
}
#edit_dashboard_wrapper i
{
	font-size: 1.5em !important;
}
.search_wrapper
{
	width: 100%;
	padding: .5em;
	text-align: right;
	margin-right: 20px;
	background: #efefef;
	clear: both;
}
.search_wrapper form
{
	margin-right: 20px;
}

.little_search
{
	padding: .3em;
	font-size: .8em;
	width: 250px;
	color: gray;
}
#fa_icon_search
{
	padding: .5em;
	margin-bottom: .5em;
}
.fa_icon {
	padding: 1em;
	display: inline-block;
	margin-bottom: .5em;
	text-align: center;
	width: 145px;
	border: solid 1px silver;
	height: 55px;
	box-sizing: border-box;
}
.fa_title {
	font-size: .8em;
	word-break: keep-all;

}
.fa_icon_scroller {
	max-height: 400px;
	overflow-y: scroll;
}
.fa_icon:hover
{
	background-color: #efefef;
	cursor: pointer;
}
.edit_item_sub_title
{
	margin-bottom: .5em;
	padding-bottom: 0;
}

.draft_update {
	background-color: yellow;
	font-size: .6em;
	text-align: center;
	padding: .2em 1em .2em 1em;
	border-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;

}

.draft_new {
	background-color: yellow;
	font-size: .6em;
	padding: .12em 1em .2em 1em;
	text-align: center;
	border-radius: 3px;
	text-transform: uppercase;
	font-weight: bold;
}

.track
{
	font-size: .8em;
	line-height: 1.5em;
	display: block;
	font-weight: 700;
	color: #00664B !important;
}
.notification_ul li
{
	line-height: 1.5em;
}
.tr_hover
{
	background: #FDF2AE;
}
.reorder_warning
{
	opacity: .9;
	background: greenyellow;
	padding: 2em 3em;
	text-align: center;
	width: calc(94% - 6em);
	margin: auto;
	position: absolute;
	top: 4%;
	left: 3%;
	border-radius: .5em;
	font-size: 90%;	
	min-height: 53px;
}
.breadcrumb a {
	color: #1C94C4;
}
.number_small
{
	font-size: 0.9em;
	margin-top: 0.6em;
}
.vendor_prefix
{
	font-size: .7em;
	font-weight: 700;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.setting i
{
	padding: 2% !important;
	border-radius: 8px;
	min-width: 48px;
}

.stable_widget_icon
{
	padding: 6% !important;
	border-radius: 12px !important;

}

.little_stable_widget_icon
{
	margin-top: 10px;
	border-radius: 3px !important;
	width: 32px;
	height: 32px;
	padding: 8px !important;
	position: relative;
	display: inline-block;
	box-sizing: border-box;
}

.field_wrapper label {
	display: inline-block;
	min-width: 135px;
	vertical-align: top;
	padding-right: 1em;
}
.parameter_group
{
	font-weight: 700;
	background: #efefef;
}
#edit_template_form input {
	min-width: 250px;
}
.request_data_controller
{
	width: 100%;	
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.request_data_table
{
	width: 100%;
	margin-top: 0px;
	padding-top: 0px;
}
.hide_rows
{
	display: none;
}
.not_editable
{
	background: none !important;
	border: none !important;
}
.need_by
{
	float: right;
}
/*
#edit_template_form .field_wrapper label {
	float: left;
}
*/
.delivery_date_must_be_met
{
	color: red;
}

.delivery_date_styling, .delivery_date_styling span a
{
	font-size: .9rem;
	line-height: 1.2rem;
}

.delivery_date_styling span a
{
	text-decoration: underline;
}



.checkbox_sep {
	float: left;
}

.checkbox_internal_sep {
	padding-bottom: 1.5em;
}

/* Items edit */

#filesystems_iframe {
	border: solid 1px silver;
	border-radius: 4px;
	padding: 1%;
	background: #F4F4F4;
	height: 600px;
	width: 100%;
}

#reference_image_wrapper img {
	float: left;
	max-height: 500px;
}

#reference_image_wrapper a {
	display: block;
	margin-left: 1%;
	float: left;
}

#edit_item h3, .liteview h3 {
	margin-bottom: .33em;
}

#edit_item .field_wrapper, .liteview_edit .field_wrapper {
	margin-bottom: .2em;
}

#edit_item .field_wrapper label, .liteview_edit .field_wrapper label {
	padding: 1%;
	min-width: 165px !important;
}

#edit_item .field_wrapper span, .liteview_edit .field_wrapper span {
	display: inline-block;
	width: calc(92% - 165px) !important;
	min-height: 1em;
	padding: 1%;
	border: 1px dotted #C1C1C1;
	background: #FBFBFB;
}

.half_field
{
	width: 95px;
}
.not_editable, .not_editable:hover {
	border: none !important;
	background: none !important;
	color: #333 !important;
	cursor: default !important;
}

.previous_delivery_inventory_bar {
	font-weight: 700;
}

.quantity_in_inventory {
	text-align: right;
}

.delete_button {
	color: red !important;
}

.request_sep {
	background-color: #efefef;
}

a.global_editable_field {
	display: inline-block;
	min-width: 100px;
	min-height: 1em;
	width: 100%;
}

#edit_item .field_wrapper span:hover, .liteview_edit .field_wrapper span:hover {
	background: #fff;
	cursor: pointer;
}

.request_data, .sent_message_note {
	display: block;
}

#request_data td:nth-child(1) {
	text-align: left !important;
	padding-right: .5em;
}

.itemversionrequest_row
{
	font-weight: 700;
	text-align: left !important;
	background: #DFDFD3;
	border-bottom: solid 1px white;
}

.recipient_request_data {
	padding: .5em 0 .5em .5em;
	line-height: 1.1
}

#request_data tfoot {
	line-height: 2;
}

#request_data tfoot tr th {
	padding: 0 0 0 .33em;
}

#status_title_colored
{
	color: darkred;
}
.items_edit_message_wrapper {
    padding-left: 5%;
    width: 95%;
    display: block;
    line-height: 1.1;
    padding-bottom: .5em;
}

#filter_system_logs_wrapper {
	float: left;
}

.new_fields {
	font-size: .8em;
	font-weight: 700;
	color: darkred;
}

.new_note_or_message, .vendor_buttons, .timelog_buttons, .task_buttons {
	margin-bottom: .5em;
}

.total_time
{
	text-align: right;
}

.version_wrapper {
	display: inline-block;
	padding-bottom: 1em;
	margin-top: 1em;
	border-bottom: solid 1px silver;
	width: 95%;
}

.version_wrapper:nth-child(1)
{
	margin-top: 0;
}

.version_wrapper img {
	float: left;
	width: 20%;
	margin-right: 2%;
	max-width: 150px;
}

.version_right_side {
	float: left;
}

.v_intelligent_descriptor {
	font-size: 1.2em;
}

.v_status_title {
	margin-bottom: .3em;		
}

.v_created {
	font-weight: 700;
	font-size: .8em;
	margin-bottom: .5em;
}

#legacy_warning
{
	width: 100%;
	line-height: 2em;
	background: #009DC9;
	color: white;
	text-align: center;
	font-size: 1.5em;
	border-radius: 6px;	
}

#deleted_category_warning
{
	width: 100%;
	line-height: 2em;
	background: #FF6500;
	color: white;
	text-align: center;
	font-size: 1.5em;
	border-radius: 6px;	
}
#version_warning {
	width: 100%;
	line-height: 2em;
	background: #A20606;
	color: white;
	text-align: center;
	font-size: 1.5em;
	border-radius: 6px;
}

#version_warning a {
	color: white;
	text-decoration: underline;
}

.approval_button {
	display: inline-block;
}
.approval_button .button
{
	margin-top: .5em;
}

.ui-button-text:hover {
	background: none;
}

/* Filesystem View */
.list_view_table tbody tr td
{
	font-size: 1em;
}
#filesystem_wrapper
{
	width: 100%;
}
#icon_wrapper 
{
	overflow-y: scroll;
}
#ui_wrapper 
{
	border: solid 1px silver;
}

.list_view_file_wrapper
{
	background: red;
	height: 50px !important;
}

.list_view_file_wrapper td img
{
	max-height: 50px;
}

#message_bar
{
	padding: 1%;
	background-color: #F26C57;
	color: white;
}
.file_wrapper 
{
	float: left;
	text-align: center;
	word-wrap: break-word;
	text-decoration: none;
	color: #555;
	margin: 1%;
	padding: 1%;
	width: 20%;
	height: 168px;
	min-width: 150px;
	position: relative;	
}

#fileobjects .list_view_table .file_wrapper
{
	float: none;
	width: auto;
	font-size: 12px;
	margin: auto;
	padding: auto;
	display: table-row;
}
.file_wrapper:hover 
{
	opacity: 1;
	cursor: pointer;
}

#fileobjects .list_view_table
{
	border-collapse: collapse;
}
#fileobjects .list_view_table tbody tr td
{
	border: none;
	padding: 10px;
	font-size: 1.4em;
	box-shadow: inset 0px 0px 1px silver;
}
#fileobjects .list_view_table tbody tr:hover td {
	background-color: #eee;
}
#fileobjects_wrapper 
{
	background: #fff;
}
#icon_wrapper .drop_over_files 
{
	border-color: #C8C8C8;
	background-color: #EFEFEF;
}
.thumb_nail 
{
	border: solid 1px silver;
	padding: 1%;
	max-height: 128px;
	max-width: 128px;	
}
#breadcrumbs_wrapper
{
	background: #efefef;
	padding: 1%;
	border-bottom: solid 1px silver;
}
.lower_controls 
{
	text-align: right;
	position: absolute;
	width: 98%;
	height: 36px;
	background: #efefef;
	bottom: 0;
	left: 0;
	border-top: solid 1px silver;
	padding: 1%;
}
#breadcrumbs a {
	cursor: pointer;
}
.file, .folder {

}
span.filename {
	font-size: .9em;
	line-height: 1.2em;
	margin-top: 1%;
	display: block;
	margin-bottom: 1%;
}
.lower_controls {
	margin-top: 2%;
	text-align:right;
}
#fileobjects_wrapper .lower_controls {
	position: relative;
	margin-top: 0;
}
.inner_content {
	position: relative;
}
.mtime {
	color: #0066FF;
	display: block;
	padding-top: 1%;
	font-size: .7em;
}
.progress
{
	display: none;
}
#progressbar
{
	width: 50%;
	float: left;
	height: 1.5em !important;
}
#progress_title
{
	float: left;
	margin-top: .5em;
	margin-right: 1%;
}
.upload_button
{
	float: right;
}
.file_option
{
	font-size: 0.8em;
	position: absolute;
}
.file_option_list_view
{
	position: static !important;
}
.delete_file, .delete_folder
{
	top: 0px;
	right: 10px;	
	color: #F00;
}
.green_star 
{
	color: #17A05E !important;
}
.set_reference_pdf
{
	top: 20px;
	right: 10px;
}
.crumb
{
	padding: 1%;
}
.view_wrapper
{
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	float: right;
	width: 26%;
	text-align: right;
}
#filesystems_iframe .view_wrapper {
	position: fixed;
	right: 0;
}
.view_wrapper a
{
	margin-left: 1%;
	font-size: 1em;
}

/* Campaigns */
.campaign_buttons {
	margin-top: 3em;
}

.campaign {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: .5em .5em 1em .5em;
	margin: .5em 1em 1em .5em;
	width: calc(16.66% - 3em);
}

.campaign_item {
	padding: .5em .5em 1em .5em;
	margin: .5em 1em 1em .5em;	
	width: calc(23% - 2.5em);
}

.campaign:hover, .campaign_item:hover {
	cursor: pointer;
	box-shadow: inset 0px 0px 2px #333;
	background: #fff;
}

.campaign_image, .campaign_item_image {
	max-width: 100%;
	z-index: 5;
}

.campaign_details, .campaign_item_details {
	width: 94%;
	padding: .5em 3% .66em 3%;
	z-index: 10;
}

.campaign_details p, .campaign_item_details p {
	margin: 0;
	padding: 0;
}

.campaign_title, .campaign_item_title {
	font-size: 1.2em;
	font-weight: 700;
	padding-bottom: .5em !important; 
}

.campaign_start, .campaign_end, .campaign_item_start, .campaign_item_end {
	font-size: .9em;
	font-weight: normal;
}

.campaign_version_banner {
	position: absolute;
	top: .5em;
	right: .5em;
	padding: .4em 2%;
	background: rgba(0,0,0,0.66);
}

.campaign_version_banner p {
	color: #fff;
}

/* Media Queries */
@media screen and (max-width: 1439px) {
	
}

@media screen and (max-width: 1279px) {
	.campaign {
		padding: .5em .5em 1em .5em;
		margin: .5em 1em 1em .5em;
		width: calc(25% - 3em);
	}
}

@media screen and (max-width: 1023px) {
	#admin_options .icon_wrapper {
	    width: 50%;
	}
	.campaign {
		padding: .5em .5em 1em .5em;
		margin: .5em 1em 1em .5em;
		width: calc(33% - 3em);
	}
	.save_field_icon, .cancel_save_field_icon {
		display: block;
		border: 1px solid silver;
		background: #fff;
		padding: .5em 0;
		border-radius: .33em;
		text-align: center;
		margin: .33em;
	}
	.save_field_icon:hover, .cancel_save_field_icon:hover {
		background: #efefef;
	}
}

@media screen and (max-width: 639px) {
	#admin_options .icon_wrapper {
		width: 100%;
	}
	.campaign {
		padding: .5em .5em 1em .5em;
		margin: .5em 1em 1em .5em;
		width: calc(50% - 3em);
	}

	.file_wrapper
	{
		margin: .5%;
		padding: 2.5%;
		width: 10%;
		height: 113px;
		min-width: 138px;
		padding-bottom: 0.5em;
	}
	.filesystem_list
	{
		width: 18px;
	}

	.filesystem_icon
	{
		width: 38%;
		padding: 0;
	}

	.list_view_table tbody tr td, .list_view_table tbody tr td span
	{
		font-size: .9rem !important;
		padding: 5px;
	}

	span.filename {
		font-size: 0.8em;
		line-height: 1.2em;
		margin-top: 1%;
		display: block;
		margin-bottom: 1%;
	}
	.file_list_view_mtime
	{
		max-width: 64px;
		overflow: hidden;
		line-height: 1.4em;
	}
	.file_list_view_mime
	{
		display: none;
	}
	#filesystem_accordian_wrapper
	{
		padding: .8em;
	}
	.mtime
	{
		max-width: 110px;
		margin-left: auto;
		margin-right: auto;		
	}
}

@media screen and (max-width: 479px) {
	.campaign {
		padding: .5em .5em 1em .5em;
		margin: .5em 1em 1em .5em;
		width: calc(100% - 3em);
	}

	.list_view_table tbody tr td:nth-child(2)
	{
		word-break: break-all;
		min-width: 8em;
	}

	.filesystem_icon
	{
		width: 25%;
	}

	.file_wrapper
	{
		margin: 0;
		margin-top: 10px;
		padding: 0;
		width: 1%;
		height: 121px;
		min-width: 152px;
	}
}